/* @override 
	http://osso.pricelessmisc.com/wp-content/themes/wp-adora/theme-brown1.01.css?ver=3.3
	http://osso.pricelessmisc.com/wp-content/themes/wp-adora/theme-brown1.02.css?ver=3.3
	http://ossocharlotte.com/wp-content/themes/wp-adora/theme-brown1.02.css?ver=3.4.2
*/

html {
	background: #000 url('images/osso-bg-8.jpg') fixed center top;
}

body {
	color: #ffffff;
}

body>div.shadows {
	display: none;
}

body>div.shadows .left {
	background: url('images/brown/shadow-left.png') repeat-y left top;
}

body>div.shadows .right {
	background: url('images/brown/shadow-right.png') repeat-y right top;
}

#notice-wrapper {
	background: url('images/brown/band-top.png') no-repeat center top;
}

#notice {
	background: #000;
}

#notice .bar {
	background: url('images/brown/separator-dots.png') repeat-x center top;
}

#notice .newsletter div {
	background: url('images/brown/newsletter-field.png') no-repeat center top;
}

#notice .newsletter a {
	background: url('images/brown/back-button-subscribe.png');
}

#notice .newsletter input {
	color: #3d393a;
}

#notice h3 {
	color: #ffffff;
}

#notice p {
	color: #ffffff;
}

#notice a.touch {
	color: #ffffff;
}

.single-product .price {
	background: url('images/brown/separator-dots-prices.png') repeat-x right 50px;
}

.single-product .price span {
	color: #c5c7c7;
	font-size: 25px;
	line-height: 44px;
}

.textwidget {
	color: #ffffff;
}

.menuDayOffer {
	
}

.menuDayOffer li a {
	color: #1c1915;
}

.menuDayOffer li a:link {
	
}

.menuDayOffer li a:visited {
	
}

.menuDayOffer li a:hover {
	color: #271c19;
}

.menuDayOffer li a:active {
	
}

#notice .reservations label {
	color: #ffffff;
}

.reservations {
	background: url('images/brown/back-reservations.png') no-repeat left top;
}

.reservations .fdName input,	
	.reservations .phone input,
	.reservations .fdTime .resTime,
	.reservations .fdGuest input,
	.reservations .fdDate .resDate {
	height: 35px;
	background: url('images/brown/back-reservations-field.png') repeat-x left top;
	border: none;
	line-height: 25px;
	padding-top: 0;
}

.reservations .btCancel {
	background: transparent;
	border: none;
	float: right;
	color: #ffffff;
	font-size: 24px;
}

.facebook {
	color: #ffffff;
}

.prices li.categ h3 {
	color: #ebf0ee;
}

.item-prices h3 a {
	color: #ffffff;
}

.item-prices h3 a:link {
	
}

.item-prices h3 a:visited {
	
}

.item-prices h3 a:hover {
	text-decoration: none;
}

.item-prices h3 a:active {
	
}

.pagination a {
	color: #7E6D56;
}

.pagination a.current {
	color: #ebf0ee;
}

.item-prices span {
	color: #ffffff;
}

#slider-wrapper {
	background: #171516;
	border: 1px solid #58595b;
}

#slides {
	background: #251e1d;
}

#slider .pager {
	background: url('images/back-slider-shadow.png') no-repeat center top;
}

#slider .pager a {
	background: url('images/brown/slider-nav-pager.png') no-repeat right center;
}

#content .badge {
	background: url('images/brown/from-blog.png') no-repeat center center;
}

#content div.img.comment {
	background: url('images/brown/back-image-shadow-55.png') no-repeat center bottom;
}

.menu.left li {
	
}

.menu.right li {
	
}

.menu li span {
	color: #ffffff;
	text-shadow: 0 2px #000;
}

.menu input {
	color: #8c8c8c;
}

.menu li.selected	 a {
	color: #c1bec0;
}

.menu li.selected	 span {
	color: #ffffff;
	text-shadow: 0 2px #000;
}

.menu li a {
	color: #ffffff;
}

.menu li a:link {
	
}

.menu li a:visited {
	
}

.menu li a:hover {
	color: #c1bec0;
}

.form-button {
	background: url('images/brown/form-button.png') no-repeat center top;
	color: #fff;
}

.article .info .tags {
	color: #c1bec0;
}

.article .info .tags a {
	color: #c1bec0;
	font-weight: bold;
}

.article .info .tags a:link {
	
}

.article .info .tags a:visited {
	
}

.article .info .tags a:hover {
	color: #fff;
}

.article .info .tags a:active {
	
}

.article .info span.comments {
	color: #ffffff;
}

.article .info span.date {
	color: #ffffff;
}

.article .info span.date span {
	color: #aca699;
}

.comment-info .author {
	color: #ffffff;
}

.comment-info span.date {
	color: #ffffff;
}

.comment-info span.date span {
	color: #aca699;
}

a.reply {
	color: #ACA699;
}

a.reply:link {
	
}

a.reply:visited {
	
}

a.reply:hover {
	color: #ffffff;
}

.reservations .ctButton {
	background: url('images/brown/form-button.png') no-repeat center top;
	color: #fff;
	height: 35px;
	line-height: 25px;
	display: block;
	text-decoration: none;
	font-size: 18px;
	text-align: center;
	width: 110px;
	padding-left: 5px;
	margin-top: 10px;
	float: left;
	font-size: 16px;
}

.reservations .ctButton:link {
	
}

.reservations .ctButton:visited {
	
}

.reservations .ctButton:hover {
	background-position: center center;
}

.reservations .ctButton:active {
	background-position: center bottom;
}

.reservations .btCancel {
	background: transparent;
	font-size: 22px;
	float: right;
	width: inherit;
	margin-right: 15px;
}

.section.articles div.img li {
	background: url('images/brown/slider-nav-pager.png') no-repeat right center;
}

.section.articles div.imgLarge li {
	background: url('images/brown/slider-nav-pager.png') no-repeat right center;
}

.article div.img li {
	background: url('images/brown/slider-nav-pager.png') no-repeat right center;
}

.section div.img {
	background: #251e1d;
}

.section div.imgLarge {
	background: #251e1d;
}

.section div.img  img {
	background: url('images/brown/back-border-noise.png');
	border: 1px solid #393c44;
}

.border {
	background: #221E1A;
	border: 1px solid #5b503c;
	padding: 4px;
}

.section div.imgLarge  img {
	background: url('images/brown/back-border-noise.png');
	border: 1px solid #5b503c;
}

ul.double {
	background: url('images/brown/double-list-dots.png');
}

ul.double span {
	color: #7e6d56;
}

ul.double a {
	color: #ffffff;
}

ul.double a:link {
	
}

ul.double a:visited {
	
}

ul.double a:hover {
	color: #ffffff;
	text-decoration: underline;
}

ul.double a:active {
	
}

ul.dash li {
	background: url('images/brown/separator-dots.png') repeat-x left top;
}

ul.interviews li {
	background: url("../images/brown/separator-dots.png") repeat-x left top;
}

ul.interviews a.title {
	color: #ffffff;
}

ul.interviews a.title:link {
	
}

ul.interviews a.title:visited {
	
}

ul.interviews a.title:hover {
	color: #ffffff;
	text-decoration: underline;
}

ul.interviews a.title:active {
	
}

ul.interviews a.comments {
	background: url('images/brown/img-comments.png') no-repeat 3px 2px;
	color: #7e6d56;
	border-left: 1px solid #3d393a;
}

ul.interviews a.comments:link {
	
}

ul.interviews a.comments:visited {
	
}

ul.interviews a.comments:hover {
	color: #ffffff;
}

ul.interviews a.comments:active {
	
}

ul.interviews a.author {
	color: #ffffff;
}

ul.interviews .date {
	color: #ffffff;
}

div.styler {
	color: #c9beaa;
}

div.styler a {
	color: #171717;
}

div.styler a:link {
	
}

div.styler a:visited {
	
}

div.styler a:hover {
	color: #ffffff;
}

div.styler a:active {
	
}

.section div.info {
	color: #c1bec0;
}

.section div.info a {
	color: #c1bec0;
}

.section div.info span {
	color: #ffffff;
	font-size: 11px;
}

.section.hr {
	background: url('images/brown/separator-dots.png') repeat-x left center;
}

.hr {
	background: url('images/brown/separator-dots.png') repeat-x left center;
}

.section.single-side {
	
}

.section.double-side {
	background: url('images/brown/back-dots-double-side.png') repeat-y right top;
}

div.single-product.product-post p {
	font-size: 16px;
	line-height: 24px;
}

h1>a, h2>a, h3>a, h4>a, h5>a {
	color: #ffffff;
}

h1, h2, h3, h4, h5 {
	color: #ffffff;
}

blockquote {
	background: url('images/brown/blockquote.png') no-repeat left top;
	color: #4a462c;
}

ul {
	color: #ffffff;
}

ul a {
	color: #ffffff;
}

ul a:link {
	
}

ul a:visited {
	
}

ul a:hover {
	color: #ffffff;
	text-decoration: underline;
}

ul a:active {
	
}

ul span {
	color: #7e6d56;
}

a {
	color: #fd905d;
}

#content div.section.all-medium.clearfix div.band-content.full div.tweets h2 a {
	color: #99a7b3;
}

p {
	color: #ffffff;
}

p strong {
	color: #ffffff;
}

img.border {
	background: #221E1A;
	border: 1px solid #514530;
}

img.border:hover {
	background: #ffffff;
	border: 1px solid #b5b5b5;
}

#content .tweets {
	background: url('images/brown/img-bird.png') no-repeat left 10px
}

#content .tweets span {
	color: #fff7e9;
}

#content .tweets span strong {
	color: #fff7e9;
}

#hash-wrapper {
	background: url('images/brown/back-body-hash.png') repeat-y center top;
}

a.collection {
	background: url('images/brown/back-button-collection.png') no-repeat right top;
	color: #fff;
}

a.more {
	background: url('images/brown/more-arrow.png') no-repeat right -29px;
}

a.more:link {
	
}

a.more:visited {
	
}

a.more:hover {
	color: #ffffff;
	background-position: right 3px;
}

a.more:active {
	
}

a.button.more {
	background: url('images/brown/back-button-more.png') no-repeat left top;
	color: #fff;
}

a.button.more:link {
	
}

a.button.more:visited {
	
}

a.button.more:hover {
	color: #f7f3e0;
}

a.button.more:active {
	color: #fff;
}

.form-comment input {
	background: #f9f8f3;
}

.form-comment input:focus {
	background: #fbfbfb;
	border: 1px solid #b7b7b7;
}

.form-comment textarea {
	background: #f9f8f3;
}

.form-comment textarea:focus {
	background: #fbfbfb;
	border: 1px solid #b7b7b7;
}

form input {
	background: #ffffff;
	border: 1px solid #5B503C;
	color: #bdbdbd;
}

form div.input {
	background: url('images/brown/field_shadow.png');
}

form div.input {
	background: url('images/brown/field_shadow.png');
}

form div.size-small input {
	width: 140px;
}

form div.textarea {
	background: url('images/brown/field_shadow.png');
}

textarea {
	background: #ffffff;
	border: 1px solid #e0dadb;
	color: #bdbdbd;
}

form label {
	color: #ffffff;
	padding-bottom: 2px;
}

#footer-wrapper {
	
}

#footer ul.nav a {
	
}

#footer ul.nav a:link {
	
}

#footer ul.nav a:visited {
	
}

#footer ul.nav a:hover {
	color: #cacaca;
}

#footer ul.nav li {
	color: #fff;
}

#footer span.credits {
	color: #fff;
}

#footer ul.nav li a {
	color: #fff;
}